
.bg-blue {
  background-color: #007afc !important; }

.jumbotron {
    background-color: #007afc !important; }

  .search-form .search-input {
    font-size: 0.875rem;
    border-radius: 1.5rem;
    padding-right: 3rem;
    padding-left: 1.5rem;
}

.form-control {
    padding-top: 0.875rem;
    padding-bottom: 0.875rem;
    height: 2.75rem;
    border-color: #cacfd4;
}

.search-form .search-btn {
    color: #828d9f;
    background: none;
    border: none;
    position: absolute;
    right: 0;
    top: 0.15rem;
    margin-right: 0;
}

.navbar-dark .navbar-brand {
    color: #212121;
}

.logo {
    vertical-align: middle;
    border-style: none;
    width: 29px;
}